// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Dla komputerów stacjonarnych oraz serwerów";

// Error strings

"volumeHasTier3"	= "To oprogramowanie nie zawiera obsługi tego języka systemowego.";
"isDowngrade"		= "Zainstalowana jest już nowsza wersja tego oprogramowania.";
"OS_HIGH_ERR" = "To oprogramowanie jest przeznaczone dla starszej wersji Mac OS X.  Odwiedź witrynę www.apple.com/pl/quicktime/download, aby pobrać właściwą wersję QuickTime.";
"OS_VER_ERR" = "To oprogramowanie wymaga Mac OS X w wersji 10.4.9.";
"OS_VER_LEOPARD_ERR" = "To oprogramowanie wymaga Mac OS X w wersji 10.5.";
"BOOT_VOLUME_ERR" = "QuickTime można instalować tylko na bieżącym woluminie startowym. Jeśli chcesz zainstalować QuickTime na innym woluminie, zmień dysk startowy na ten wolumin i uruchom ponownie.";
